Page MenuHomePhabricator

Suggest new statements at the top of the page
Closed, ResolvedPublic

Description

On https://www.wikidata.org/wiki/Q131285 you'll have to scroll through all the existing statements but not too far (because of the long list of sitelinks) to get to the suggested "genre" statements. It would be great if that could appear at the top to make scrolling unnecessary.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2016, 1:59 PM
Hjfocs added a subscriber: Hjfocs.Feb 22 2017, 10:57 AM
Kiailandi added a subscriber: Kiailandi.

We added a new navigation menu to move to the first new statement in each property.

It is live on wikidata and can be found here: Github commit.

Kiailandi closed this task as Resolved.Oct 3 2017, 9:57 AM